/* ------------------PARAMETRI GENERALI--------------------- */
*{font-family: 'Quicksand', sans-serif;
    font-size:large;
    font-weight: bold;
}
  
p {
      font-family: 'Noto Sans', sans-serif;
}

  /* --------------------------NAVBAR--------------------- */

a {
 text-decoration: none;
 color: #4c4b4b;
 font-size: large;
 cursor: pointer;
}



  #iconNavbar {

    transition: 0.4s;

  }

.logonav{
    height: 60px;
    width: 180px;
}


.navbar {
    background-color: rgb(255, 250, 250);
    box-shadow: 1px 1px rgb(228, 228, 228);
    transition: 0.4s;
}


#navbarNav {
    justify-content:end !important;

}

  /* ------------------------HEADER---------------------- */


  .background {

    background: url(./header.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 600px;
    max-height: 1000px !important;

  }

  .Title {
    font-family: 'Abril Fatface', cursive ;
    color: #ebd8d0;
    text-shadow: 2px 2px black;
    }


 /* ------------------------PRODUCT---------------------- */
.bgproduct {

    background-color: #ede3e2 ;
    overflow-x: hidden;
   

}

.textparagraph {
    font-weight: 400;
    color: rgb(52, 52, 52);
    text-align: justify;
}

.h1products {

    color: #d3ab9e;
    text-shadow: 0.5px 0.5px rgb(96, 96, 96);
}
 /* ----------------------FINE PRODUCT---------------------- */







/* -----------------------INIZIO CARD---------------------- */

.shadowcard {
    overflow-x: hidden;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
/* -----------------------FINE CARD---------------------- */







/* -----------------------INIZIO CLIENTI-------------------- */
.bgcustom{

    background-color: #e7dfde;
}

.Title2 {
    font-family: 'Abril Fatface', cursive ;
    color: #4c4b4b;
    text-shadow: 2px 2px #ede3e2;
    }

.clientcounterbox {
border: none !important;
border-radius: 38px;
background: #e5dad7;
box-shadow:  20px 20px 59px #9c9492,
             -20px -20px 59px #ffffff;
}

.increment-numbers {
    font-size: larger;
}
/* -------------------------FINE CLIENTI-------------------------- */






/* ------------------------INIZIO ANIMAZIONI---------------------- */
.swiper  {

    max-height: 800px;
    width: 100%;
    
    justify-content: center;
    align-items: center;
}
/* ------------------------FINE ANIMAZIONI---------------------- */








/* ------------------------INIZIO MOUSE ENTER---------------------- */
.bgcustomRec{

    background-color: #f0e9e2;
}


.cardcustomrecensioni{
    border: solid 0.5px grey;
    background-color:#ebeae8;
    min-height: 400px;
    min-width: 355px;
   text-align: center;
   padding: 15px;
   box-shadow:  10px 10px 30px #9c9492,
             -10px -10px 30px #ffffff;
    transition: 0.4s;
}

.cardcustomrecensioni:hover {

    border: solid 0.5px  #ebeae8;
    background-color: #d3ab9e;
    color: #ebeae8;
    transform: scale(1.2);


}


/* ------------------------INIZIO SECONDO SWIPER------------------ */
#secondswiper {

    max-height: 500px;
    width: 100%;
    
    justify-content: center;
    align-items: center;
}
/* ------------------------FINE SECONDO SWIPER---------------------- */


.announcementCard {

    height: 300px;
    width: 300px;

}






